@media only screen and (max-width:650px) {

}



@media only screen and (max-width:450px) {

	
	footer#mainFooter nav.social ul{
		 float: right;
		margin: auto;
		width: 100%;
		text-align: center;
	}
	
	footer#mainFooter nav.social ul li{
		float:none;
	}
	
	footer#mainFooter nav.social ul li.icon a {
		margin: 10px 10px;
	}
	
	.select-navigation{
		min-width:auto;
		max-width:auto;
		width:100%;
	}
	
	.registration-submit, .registration-language{
		margin: 10px auto;
	}
	
	p.btns{text-align:center;}
}